{
  "fields": {
    "address": "Naslov"
  },
  "links": {
    "meetings": "Srečanja",
    "calls": "Klici",
    "tasks": "Naloge"
  },
  "labels": {
    "Create {entityType}": "Ustvari {entityTypeTranslated}"
  }
}